
.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	font-size:1.0em;
}


/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left {	
	clear: both;
	float: none;
  height:0px;
  line-height:0px;
  overflow:hidden;
}

#right .content-element .news-latest-container a,
#content .content-element .news-latest-container a,
#right .content-element .news-list-container a,
#content .content-element .news-list-container a{
text-decoration:none;
}
#right .content-element .news-latest-container a:hover,
#content .content-element .news-latest-container a:hover,
#right .content-element .news-list-container a:hover,
#content .content-element .news-list-container a:hover{
text-decoration:underline;
}

.news-list-more{
position:absolute;
right:0px;
bottom:15px;
display:none;
}

.news-date{
position:absolute;
right:3px;
top:16px;
}
.news-list-container .news-date{
font-size:12px;
}

.list-news-image{
float:left;
/* background-color:#FFF; */
overflow:hidden;
width:130px;
border-right:10px solid #FFFFFF;
margin-top:-1px;
}

.csc-textpic-caption{
	font-size:0.8em;
}

#content .imgdef{
margin-top:0px !important;
margin-bottom: 29px !important;
}

#content .list-news-image{
height:130px;
/* background-color:#EEE; */
margin-bottom:30px;
background-color: #FFFFFF;
}
#content .tx-detailhefte-pi1 .list-news-image,#content .tx-detailhefte-pi4 .list-news-image{
height:185px;
}

.hefttitel .articleheader-wrap{
margin-bottom:20px;
}
/* #content .hefttitel .list-news-image {
height:185px;
} */
.hefttitelimg{
float:left;
width:130px;
height:185px;
margin-bottom:30px;
margin-right:20px;
}

#right .news-event .list-news-image, #foot .news-event .list-news-image{
width:65px;
/* background-color:#EEEEEE; */
border-right:20px solid #EEEEEE;
}

div.ohne-padding .list-news-image{
border-right:0px solid #EEEEEE;
}
div.ohne-padding .news-latest-item-body{
padding-top:0px;
padding-left:20px;
}

div.ohne-padding .list-news-image{
padding-left:20px;
}
div.ohne-padding .news-latest-item-body{
padding-right:20px;
}

#right div.ohne-padding .news-latest-item{
border-bottom:1px solid #FFF;
}

.news-latest-item em{
	background-color: #EDEDBB;
	font-style: normal;
}

#right .content-element .most-header a{
/* font-weight:normal;
font-size:20px;
line-height:24px; */
}

.news-all{
width:300px;
float:left;
padding-bottom:0px !important;
}

#foot div.content-element div.csc-frame-invisible .news-all{
width:285px;
margin-top:-60px;
}

.news-all .list-news-image{
float: left;
width:65px;
}
.news-all-late .news-list-item-body{
float:right;
width:215px;
}
.news-all .news-list-item{
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid #EEEEEE;
}
#foot div.content-element div.csc-frame-invisible .news-all .news-list-item{
padding-bottom:0px;
padding-top:5px;
border-bottom:0px solid #EEEEEE;
border-top:1px solid #FFFFFF;
padding-left:20px;
}

.news-all-late .news-list-item{
padding-bottom:12px;
margin-bottom:14px;
}

.news-all .news-all-cat{
display:block;
padding-right:10px;
color:#999;
}


div.ohne-padding .news-latest-container{
margin-top:-10px;
}


div.ohne-padding .news-latest-item{
border-bottom:1px solid #FFF;
margin-top:10px;
}
div.ohne-padding .tx-gkhrssimport-pi1 .news-latest-container .news-list-more{
display:none;
}

#content .tx-gkhrssimport-pi1 .list-news-image{
height:130px;
}

#foot .tx-gkhrssimport-pi1 .list-news-image,
#right .tx-gkhrssimport-pi1 .list-news-image{
height:65px;
}

#content .tx-detailsearchresult-pi1 h2{
margin-left:-10px;
}


/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	padding: 0 0 15px 0;
  color:#999999;
  /* border-bottom:1px solid #CCCCCC; */
  font-size:12px;
}
div.ohne-padding .news-latest-container {
padding: 0px;
}

.news-latest-gotoarchive {
	/* padding:3px;
	margin:3px; */
}


.news-latest-container h2 {
  font-size:20px;
  color:#000000;
}
/* .news-latest-container h2:hover, .news-latest-container h2 a:hover, .news-latest-category:hover {
color:#CC0000;
} */

.news-latest-item {
	/*position:relative;*/
	border-bottom:1px solid #CCCCCC;  
}

.news-latest-category{
font-size:12px;
margin-left:1px;
color:#999;
/* margin-bottom:5px; */
}

.news-latest-item-body{
/* margin-left:140px; */
/* padding: 16px 60px 16px 0px; */
padding: 16px 40px 16px 0px;
/* border-bottom:1px solid #CCCCCC; */
}

#content .news-list-container .news-latest-item-body,
#content .news-latest-container .news-latest-item-body{
float:right;
width:425px;
height: 123px;
}
#content .tx-detailsearchresult-pi1 .news-latest-container .news-latest-item-body {
padding-bottom:5px;
height:auto!important;
}

#right .tx-gkhrssimport-pi1 .news-latest-container{
margin-top:-20px;
}
#right .tx-gkhrssimport-pi1 .news-latest-item{
margin-top: 20px;
}
#foot .tx-gkhrssimport-pi1 .news-latest-container .news-latest-item-body,
#right .tx-gkhrssimport-pi1 .news-latest-container .news-latest-item-body,
#content .tx-gkhrssimport-pi1 .news-latest-container .news-latest-item-body{
float:none;
height:auto;
width:auto;
float: right;
/* height: 123px; */
width: 424px;
}
#content .tx-gkhrssimport-pi1 .news-latest-container h3{
font-size: 20px;
font-weight: normal;
margin-bottom: 10px;
}
#foot .tx-gkhrssimport-pi1 .news-latest-container .news-latest-item-body,
#right .tx-gkhrssimport-pi1 .news-latest-container .news-latest-item-body{
padding-left:0px;
padding-right:10px;
width: 185px;
}
#content .tx-gkhrssimport-pi1 .list-news-image{
height:130px;
}
#right .tx-gkhrssimport-pi1 .list-news-image,
#foot .tx-gkhrssimport-pi1 .list-news-image{
overflow: hidden;
width:65px;
margin-bottom: 20px;
margin-right: 10px;
}

#right .tx-gkhrssimport-pi1 .list-news-image img{

}

.news-event .news-latest-item-body{
padding-top:0px;
padding-right:0px;
border-bottom:none;
}

/* .news-latest-item-body p, .news-latest-item-body p{
float:right;
width:414px;
} */

.news-latest-item IMG {
	margin: 0;
	float:left;
	border: none;
}
/* #content .news-latest-item IMG, #content .news-latest-item IMG {
	margin-left:-50%;	
}
 */
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}




.news-latest-item > p {
	margin:0;
	padding:0;
}

.news-latest-item p, .news-list-item p{
margin-left:1px;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding: 0 0 15px 0;
  color:#999999;
  /* border-bottom:1px solid #CCCCCC; */
font-size:12px;
}
.hubseite .news-list-container{
margin-top:30px;
}
.news-list-item-home{
border-bottom:0px solid #CCCCCC;
}

.news-list-item {
	position:relative;
}


.news-list-category{
font-size:12px;
margin-left:1px;
/* margin-bottom:5px; */
}

/* .news-list-container h2 , .news-list-container h3 */
.news-list-container .h3big{
  font-weight:normal;
  text-decoration: none;
  font-size:20px;
  color:#000000;
}
/* .news-list-container h2:hover, .news-list-container h2 a:hover, .news-list-container:hover {
color:#CC0000;
} */

.news-list-date {
	float: right;
	display:block;
	padding-left:10px;
}

.news-list-item-home .news-list-date{
float:left;
width:33px;
padding-left:0px;
padding-right:10px;
}
.news-list-item-home strong{
display:block;
float:right;
width:215px;
}

.news-list-imgcaption {
	padding:0px 0px 0 0;

}

.news-list-container IMG {
	/* float: right; */
	margin:0px;
	border: none;

}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

/* .news-list-morelink  {
	padding-left:5px;
}
 */

 .articleseite{
 position:absolute;
 right:0px;
 top:41px;
 color:#333;
 }
 

	/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}


.news-list2-container,
.news-list3-container {
	background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background:#f1f1f1;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}


.news-list2-container IMG {
	float: right;
	margin:0 2px 5px 5px;
	border: none;

}
.news-list3-container IMG {
	float: left;
	margin:0 5px 5px 2px;
	border: none;

}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.navi{
margin-top:15px
}
.navi .showResultsWrap{display: none;}

#content .navi{
font-size:12px;
}
  
.news-list-browse {
	text-align:center;
	margin-bottom:20px;
}

.activeLinkWrap {
	font-weight:bold;
}
.disabledLinkWrap {
	color: #999;
}

.browseLinksWrap {
float:right;
}

.navi .browseLinksWrap span{
display:block;
width:auto;
float:left;
text-align:center;
}
#content .browseLinksWrap span a, #content .browseLinksWrap .activeLinkWrap, #content .browseLinksWrap .disabledLinkWrap{
display:block;
padding:2px 9px;
border:solid 1px #000;
color:#000;
background-color:#EEEEEE;
margin-left:2px;
text-decoration:none;
}
#content .browseLinksWrap span a:hover, #content .browseLinksWrap .activeLinkWrap{
background-color:#CCC;
color:#FFF;
}

	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-tags{
/* margin-top:30px; */
margin:15px 0px;
padding:5px 10px;
border:solid 1px #CCC;
font-size:11px;
line-height:14px;
color:#999;
text-align: left;
}
.news-single-tags a{
color:#999;
}

.news-single-item .news-single-tags .author{
margin-right:10px;
width:auto;
float:left;
font-style: normal;
}

.news-single-item {
  padding:0px;
	margin-bottom:5px;
}

.news-single-item .articleheader-wrap{
/* position:relative; */
}

.news-single-item .articleheader-wrap .author{
margin-bottom:15px;
color:#999;
}
.news-single-item .author a{
color:#999;
}
/* .news-single-item .author{
position:absolute;
left:-3000px;
} */

.news-single-item .news-catRootline{
/* margin-bottom:5px; */
color:#333;
font-size:15px;
}

.news-single-item .news-single-category{
color: #999999;
padding-right:122px;
}

.news-single-item .header{
/* position:relative; */
}

.news-single-item #articleTitle{
color: #333333;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 5px;
    margin-left:-1px;
}
.news-single-item .updated{
position:absolute;
top:0px;
color: #999;
font-size: 12px;
/* top:-20px; */
/* bottom:10px; */
right:0px;
margin-bottom: 5px;
}


.news-single-item .value{
position:absolute;
left:-2000px;
}

.news-single-item .entry-summary{
color:#999;
margin-bottom: 20px;
}
.news-single-item .entry-summary .content-element{
color:#333;
}

.news-single-item .content-element{
margin-top:30px;
}

.news-single-item h2{
color:#333;
font-size:20px;
}

/* .news-first-wrap{
margin-bottom:24px;
} */

.content-werbung{
margin:24px auto;
width:300px;
margin-bottom:5px;
}
.content-werbung .anzeige-label{
text-transform:uppercase;
color:#333;
font-size:11px;
}


/* .news-single-item div.csc-textpic-intext-left div.csc-textpic-imagewrap, 
.news-single-item div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
.news-single-item div.csc-textpic-intext-right div.csc-textpic-imagewrap{
float:left !important;
margin-left: 0px !important;
margin-right: 30px !important;
} */
.news-single-item div.csc-textpic-intext-left div.csc-textpic-imagewrap, 
.news-single-item div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
.news-single-item div.csc-textpic-intext-right div.csc-textpic-imagewrap,
.news-single-img{
 float:left;
 margin-left: 0px !important;
margin-right: 30px !important;
margin-bottom:10px;
/* background-color:#56f7f9; */
}
.news-single-img img {
 display:inline;
  border:none;
 float:left; 
 margin-bottom:5px;
}

.news-single-item .csc-textpic-caption, .news-single-imgcaption{
position:relative;
display:block;
font-size:12px;
color:#999;
	padding-left:5px;
}

.news-single-rightbox {
	float: right;
	width:160px;
	text-align:right;
	clear:both;
}
.news-single-backlink {
  margin-top: 15px;
}
#content .news-single-backlink {
margin: 0 0 30px -10px;
padding-top:15px;
border-top: 1px solid #CCCCCC;
}
#content .content-element .news-single-backlink a{
  text-decoration:none;
	color:#999;
  background: transparent url('../img/pfeil_back.gif') no-repeat top left;
  padding:6px 0px;
  padding-bottom:5px;
  padding-left: 35px;
}

.news-single-navi{
border-top: 1px solid #CCCCCC;
padding-top:7px;
margin-top:30px;
}
.news-single-navi a {
 font-size:12px;
 line-height:14px;
 color:#999;
}
.news-single-navi .prevLink{
  text-decoration:none;
  float:right;
 background: transparent url('../img/liste.png') no-repeat right 7px;
 padding-right: 15px;

}
#content .news-single-navi .prevLink a,
#content .news-single-navi .nextLink a{
  text-decoration:none;
}
.news-single-navi .nextLink{
 float:left;
 background: transparent url('../img/liste_prev.png') no-repeat left 7px;
 padding-left: 15px;
}


.news-single-additional-info {
	margin-top: 15px;
	padding:3px;
	clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding:0 3px;
}


	/*--------------------------------- SINGLE2  ---------------------------------*/


.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}
.sv-img-small-wrapper {
	padding:15px 0;
}
.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:10px;
}
.news-amenu-container LI {
	padding-bottom:1px;

}
.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	background-color: #f3f3f3;

}


.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}






/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}


/*  Image Gallery  */
.news-single-item div.content-element {margin-top:12px;}
.news-single-item .gallery {position: relative; display: block; width:600px; overflow: hidden; margin-top:12px;}
.news-single-item .gallery div.gallery-single {margin:0; padding:0;  display: block; text-align: center; background-color: #EEEEEE;}
.news-single-item .gallery div.gallery-single img {margin-left: auto; margin-right: auto;max-width:600px; max-height:600px;}
.news-single-item .gallery div.thumbnail-wrapper {width:546px;overflow: hidden;position: relative; display: block; height:107px; margin-left:29px; border-top: 1px solid white;margin-top:-7px;}
.news-single-item .gallery div.thumbnail-wrapper li {position: relative; display: block;width:108px; height:107px; background-color: #EEEEEE;border-right: 1px solid white;}
.news-single-item .gallery .prev {position: absolute; left:0px; bottom:0px; background-image:url(../img/gallery-arrow-left.png); width:29px; height:107px;z-index:100; border:0; cursor: pointer;}
.news-single-item .gallery .next {position: absolute; left:573px; bottom:0px; background-image:url(../img/gallery-arrow-right.png); width:28px; height:107px;z-index:100; border:0; cursor: pointer;}
.news-single-item .gallery .active { z-index: 100; position: relative; z-index: 100; width:108px; height:107px; overflow: hidden; background:transparent url(../img/gallery-active.png) left top no-repeat; position: absolute; top:0px; left:0px; z-index:10;}
.news-single-item .gallery div.thumbnail-wrapper li img {z-index:0;}
.news-single-item .gallery .gallery-single .caption { font-size: 11px; margin-bottom: 8px; padding-bottom:4px;}
.news-single-item .gallery .csc-default .block-header{ display:none; }


/* Search */
.searchPagingContainer {
	float: right; 
	text-align: right;
}

.searchPagingContainer td a{
	background-color: #EEE;
	padding: 5px 8px;
	color: #000;
	text-decoration: none!important;
	border: 1px solid #000;
	font-size: 12px;
}

.searchPagingContainer td a:hover,
.searchPagingContainer .tx-detailsearchresult-pi1-browsebox-SCell a {
	background-color: #CCC;
	color: #fff;
}

